.main_menu_group_title {
 display: block;
color: #095ba8;
font-size: 14px;
font-weight: 600;
line-height: 1.3;
text-transform: uppercase;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
padding-bottom: 17px;
border-bottom: 2px solid #e8eff6;
margin-bottom:20px;
padding-right: 20px;
position: relative;
}

.main_menu_group_title:hover {
  color: #095ba8;
}


.main_menu_group_title:after {
 display: none;
 position: absolute;
 right:10px;
 top:2px; 
}

.main_menu_group_title:hover:after {
 display: block;
 
}


.main_menu_col {
  width:20%;
  padding-right:60px;
  float:left;    
}

.main_menu_items {
  margin-bottom:50px;
}

.main_menu_item {
  margin-bottom:10px;
}



.main_menu_item_url {
  color: #000;
 font-family: Lato;
 font-size: 15px;
 font-weight: 500;
 line-height: 1.2;
 display: block;
 padding:7px 0;
 transition: padding-left 0.5s;
}

.main_menu_item:hover .main_menu_item_url {
 background-color: #f3f7fa;
 border-radius: 1px;
 color: #095ba8;
 padding-left:15px;
}




@media (min-width:768px) and (max-width:992px) { 
.main_menu_group_title-last {
 border-bottom: none;
 margin-bottom: 0;
 padding-bottom: 0;
}
}

@media (max-width:768px)  {
 .main_menu .hidden-lg .col-xs-12:last-child  .main_menu_group_title {
  border-bottom: none;
  margin-bottom: 0;
   padding-bottom: 0; 
 }
}